Bug 615447 - Change the default bugtracker_url (patch from RHEL-5)
Summary: Change the default bugtracker_url (patch from RHEL-5)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: Karel Srot
URL:
Whiteboard:
Keywords: Regression
Depends On: 528738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 18:34 UTC by James Antill
Modified: 2014-01-21 06:18 UTC (History)
3 users (show)

Fixed In Version: yum-3.2.29-2.el6
Doc Type: Bug Fix
Doc Text:
Cause: Didn't port patch from RHEL-5 Consequence: Bug URL pointed to upstream. Fix: Part patch Result: URL points to redhat.
Story Points: ---
Clone Of: 528738
Environment:
Last Closed: 2011-05-19 13:33:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0602 normal SHIPPED_LIVE yum bug fix and enhancement update 2011-05-19 09:37:29 UTC

Comment 1 James Antill 2010-07-16 18:36:25 UTC
The patch from RHEL-5 applies cleanly, FWIW.

Comment 5 James Antill 2011-05-12 19:11:10 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: Didn't port patch from RHEL-5
Consequence: Bug URL pointed to upstream.
Fix: Part patch
Result: URL points to redhat.

Comment 6 errata-xmlrpc 2011-05-19 13:33:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0602.html


Note You need to log in before you can comment on or make changes to this bug.